You can fetch the details of a single note.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.12"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.12
- The production API serverhttps://api.intercom.io/notes/{id}
- The european API serverhttps://api.eu.intercom.io/notes/{id}
- The australian API serverhttps://api.au.intercom.io/notes/{id}
curl -i -X GET \
https://api.intercom.io/notes/1 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.12'Note found
Response
{ "type": "note", "id": "11", "created_at": 1735510657, "contact": { "type": "contact", "id": "677c56816abd011ad17ff58c" }, "author": { "type": "admin", "id": "991266617", "name": "Ciaran344 Lee", "email": "admin344@email.com", "away_mode_enabled": false, "away_mode_reassign": false }, "body": "<p>This is a note.</p>" }